Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1056848 - [Doc] New feature: ACL
Summary: [Doc] New feature: ACL
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Virtualization_Getting_Started_Guide
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Dayle Parker
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks: 1064610
TreeView+ depends on / blocked
 
Reported: 2014-01-23 04:19 UTC by Tahlia Richardson
Modified: 2019-03-06 01:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-04-22 01:48:49 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 4 Daniel Berrange 2014-04-10 09:52:01 UTC
I don't really think documentation on ACLs belongs in the virsh description. The ACLs facility is a flexible feature that applies to all libvirt client connections. We shouldn't given the impression that its only useful for virsh.

As well as the docs on the website

http://libvirt.org/acl.html
http://libvirt.org/aclpolkit.html

there is this blog post on the subject

https://www.berrange.com/posts/2013/08/12/fine-grained-access-control-in-libvirt-using-polkit/

That virtualization guide you link to seems to contain little to no useful information about libvirt at all. I think this docs on ACLs belongs in the proper virtualization administrator guide.


Note You need to log in before you can comment on or make changes to this bug.